﻿#main, #topbar, .img-wrapper img, .img-wrapper div,#main #mainContent #map_canvas img 
{
    zoom: 1;
}
#main 
{
    margin-top:-5px;    
}

.img-wrapper div 
{
    padding:0 5px 1px 0;  
}
 #topSearchWrapper input.searchBtn 
 {
    text-align:left !important;
    text-align:center;
 }
 
#topSearchWrapper input.searchField 
 {
    padding: 2px 1px 0px;
    margin: 2px 1px 3px;
 }
 

.newsImgColumn 
{
    width:125px;
    zoom:1;  
}

 .news 
 {
    margin:0 0 45px 0;
    padding:0 0 25px 0;   
     
 }
 
 #breadcrumbWrapper, #breadcrumbWrapper ol, #breadcrumbWrapper ol li 
 {
    zoom:1;
    padding:1px;     
 }
 #breadcrumbWrapper span 
 {
    margin-top: 3px;    
 }
 
 /*** väder ***/
 
 div#wrapper-MaAW
 {
    margin:0 0px 0px -15px !important; 
    margin:0 0px 0px -25px;
    width: 240px !important;
    width: 250px; 
 }
 

 
 
 
 
 /*** Begin Top search ***/
 
  #topSearchWrapper 
 {
    position:absolute;
    right:0px;
    top:15px;
    width:220px;
 }
 
 
 #topSearchWrapper input.searchField 
 {
    font-size:12px;
    padding: 4px 1px 4px; 
 }
 
 #topSearchWrapper input.searchBtn 
 {
       
       
       padding:5px 5px 5px 5px;
       margin:0px 0 0 -4px;
     
    
 }
 
 /*** End Top search ***/



#topbar 
{
    
    top:8px;
    margin-top:5px;    
}

